# getAuditData (deprecated)

Retrieve LiveID zip containing the audit data and identification call photo's.
This API has been deprecated and will be shut down soon (see the deprecation roadmap).Please use the v2 version. See the migration guide for details.

Endpoint: GET /api/v1/getAuditData
Version: 2.1.0
Security: ConferenceToken

## Security:

  - `ConferenceToken` (unknown)
    http bearer JWT

## Query parameters:

  - `idConference` (string, required)

  - `av` (string)

  - `token` (string)

## Response 200:

  - `200` (unknown)
    A zip file containing the audit data requested

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

